Subject: Re: [Rfced-future] Filling the RSCE position (was: Re: Comments on -07)

From: Mirja Kuehlewind <[email-masked]>
Date: Mon, 3 Jan 2022 14:43:59 +0100

Not sure I can add much to this discussion which has not been said before but as I hope this might help, here is my view. 

This is the text in draft:

"The IETF LLC will form a selection committee, including members from the community, that will be responsible for making a recommendation to the IETF LLC for the RSCE role.”

I think the important point of this text is that not the selection committee makes the final decision but the LLC Board which is a group of community selected volunteers. Yes, usually the LLC will likely follow the recommendation from the selection committee but they also have to provide proposer justifications to the LLC. The role of the search committee really is to support the LLC Board with additional expertise and it’s the LLC Board that knows best which additional expertise is needed. As such I think I’m okay with what is written in the draft currently.

However, I would also like to note that th text says the LCC Board forms the selection committee and not the ED. While these are internals on how the LLC Board manages itself, I would assume that’s rather a job for the LLC Board chair with approval of the whole (community-selected) board than the ED. This issue was discussed and confirmed (changing responsibility from the ED to the whole LLC board in GitHub issue #40).

If the ED would be the sole one to select the committee I would be more concerned because I think it’s easy (and often happens naturally) to select people with a certain bias if selected by only one person. But that’s not the process as specified to my understanding.

I guess we could add a few more words about who/which group of people should be considered to be on the committee but not sure that is really needed or very helpful. I raised issue #111 asking about the textual difference of the RSCE selection committee vs. the RPC selection committee. For we RPC selection committee we explicitly say that the ED is part of this committee and the stream approving bodies are consulted. It was confirmed to me that this difference was on purpose. 

I also hope that the LLC Board would anyway consult with the RSAB in such matters. So I’m have no concern with the additional text proposed by Eliot. However, I hope that the LLC Board would also consult about other (finical) topics that are relevant or the RFC series and the RPC with the RSAB. Not sure if we really need to say more about this explicitly.

Mirja

> On 29. Dec 2021, at 20:50, Jay Daley <[email-masked]> wrote:
> 
> John
> 
> I agree, the current model does make the ED the sole arbiter of who meets the criteria to be on the appointment committee and I can see why you might have concerns that this could be misused.  I have no objection to any checking mechanism for this, such as your proposed check with the RSAB but please note, that would likely delay the appointment of the RSCE by ~3 months because this process cannot then start until the RSAB is seated.  I also btw, have no objection to the committee being chosen entirely separately from me.  The one thing I would ask if we go that path is that we document, as briefly as possible, the knowledge those people are expected to have.
> 
> My plan, as previously noted, was to come to this list with a proposed committee and get feedback that way, as I am obliged to do by section 4.4 or RFC8711 (which is phrased much stronger than an aspiration, but that’s a conversation for another time). Of course, as you have explained,  if this is not specified in the process then there is a possibility that another ED might not do that.
> 
> Even if we don’t put any of those safeguards in place, I will continue to find this appointment process disproportionate given that the processes for appointing the RPC, Secretariat, and Tools Team PM, all of which probably have more impact than this new role, are nowhere near as deeply specified.  
> 
> Jay
> 
> (PS. This is likely to be my last post until Jan 24th as I start my summer vacation later today).
> 
> 
> -- 
> Jay Daley
> IETF Executive Director 
> [email-masked]
> 
>> On 30/12/2021, at 6:04 AM, John C Klensin <[email-masked]> wrote:
>> 
>> 
>> 
>> --On Wednesday, December 29, 2021 15:06 +1300 Jay Daley
>> <[email-masked]> wrote:
>> 
>>> Briefly, this has become one or two orders of magnitude more
>>> complex than is required for this role (remembering that the
>>> role as written is very different from the previous role).
>>> The overriding priority for committee members should be that
>>> they understand this new role and will therefore find someone
>>> who fits this role rather than the previous role.  I've
>>> regularly pushed back on having ex-officio appointments to the
>>> selection committee because, from what I've seen so far, the
>>> number of people who properly understand this new role is
>>> actually quite limited in number. Picking a random IAB/IESG
>>> person who isn't one of those means the committee has to
>>> work much harder to bring them to speed. 
>> 
>> Jay,
>> 
>> Setting aside Stephen's reaction (and my similar one), whatever
>> nostalgia I may feel for the old way of doing things and, hence,
>> the old RSE role, had nothing to do with my comments.  I think I
>> understand the new role.  It is clear from the above that my
>> understanding is almost certainly different from yours.  I got a
>> hint of the differences from your "de facto" note, but this note
>> from you makes the difference much more clear.
>> 
>> The more important comment above is about people who "properly
>> understand this new role".   While I agree that is important,
>> the above, combined with your proposed sole control of the
>> selection committee and other aspects of the hiring process,
>> would appear to set you up as the sole arbiter of "proper
>> understanding" as well as of the entire hiring and selection
>> process.  I'd have a problem with that sole arbiter role even if
>> I was confident that our understanding agreed.  
>> 
>> I also note that I dud not say anything about an ex-officio
>> appointment to the selection committee.  I don't remember anyone
>> else suggesting that either.  I think that makes "Picking a
>> random IAB/IESG person..." entirely a red herring.
>> 
>> I think the new role is going to be much harder than the old one
>> because it requires, not only bringing a high level of expertise
>> to the table, but of educating and persuading people about the
>> implications of opinions formed on the basis of that expertise
>> rather than being able to simply acting with authority when they
>> think the time is right for that.  We've removed the implicit
>> requirement for management experience from the role but not the
>> requirements for in-depth expertise and understanding.  Assuming
>> the personalities are right, that education and persuasion role
>> will be easier for someone with more experience and knowledge to
>> draw upon than for a more junior person whose input might be
>> less persuasive.  I'm expecting someone in that role who is
>> capable of offering real advice based on their observations of
>> what is going on, and doing so proactively, not just someone who
>> is going to sit around waiting for questions or being presented
>> with things and nodding approvingly. 
>> 
>> We haven't clearly defined that role or the requirements in the
>> document other than to say "an expert in technical publishing"
>> and "senior technical publishing professional who will apply
>> their deep knowledge of technical publishing processes to the
>> RFC Series" but even those are fairly high requirements.  At
>> least as I read them, they set a far higher bar than your de
>> facto list.  The role would change significantly if the document
>> said that the RSCE was expected to speak only when spoken to and
>> to answer questions only if they are asked by, e.g., the RSAB,
>> RSWG, or ED but I can't find such text.  Based, among other
>> things, on experience doing some consulting for an important
>> technical publisher and interacting with them over decisions
>> similar to those the RFC Series has faced and will face and on
>> experience with the RFC Series that had more to do with strategy
>> than about roles and how they were defined (RFC 4846, 4897,
>> etc., notwithstanding) and participation in the last search
>> process (relevant not because I think the roles are the same but
>> because those qualifications for expertise and deep knowledge
>> are a subset of the criteria the last time around), I think the
>> position is going to be very hard to fill.  Based on that same
>> experience and perspective I think that, if a selection is made
>> on the basis of nothing more than your de facto criteria and
>> ability to work well with you, we are not going to end up with
>> the person in that role that many (at least) of us believe the
>> phrases quoted above require.
>> 
>> Speaking only for myself, if we are not going to put someone in
>> that position who has enough experience and perspective to exert
>> real influence --not just answer technical publication questions
>> that I'm confident the RPC could handle, at least if they are
>> not micromanaged (but might or might not want to), we should
>> reduce the complexity of the new model by just getting rid of
>> the RSCE position. 
>> 
>> Now, I don't know what you are picturing and it is probably time
>> that you be much more explicit about it.   But, unless you can
>> explain your "proper" understanding of the role --not just
>> identify what you call de facto requirements and then
>> hand-wave-- and there is consensus (at least rough) about that,
>> I think we have three choices (the third of which I hope no one
>> likes):
>> 
>> (1) We review our collective expectations of the position and
>> write enough of a description and set of qualifications into the
>> document to provide much of the content of a job posting or RFP
>> without leaving you or your successors as sole arbiters of what
>> the position is about.
>> 
>> (2) We provide some (mandatory) mechanism for input into, or
>> review of, the selection committee membership to make sure that
>> diverse perspectives are represented by competent people who are
>> willing to work together.  Eliot sees some issues with my
>> version and I see some issues with his but I don't see much
>> point in further discussion of those differences unless we can
>> get the selection process away from the idea of you (with or
>> without discussion within the LLC) being sole arbiter (subject
>> only to your interpretation of the few words in the document) of
>> what the position is about and what sort of qualifications are
>> needed in someone who is selected.
>> 
>> See "obnoxious postscript" below for (3).
>> 
>>> I fully understand the depth of trauma some felt about the
>>> previous role and that the scars are still fresh, but this is
>>> a very different role and we don't need to overthink it. 
>> 
>> Whether I think you understand that or have the experience to
>> make the judgment is probably irrelevant as is your claim on the
>> subject.  It is a very different role.  Maybe I haven't been
>> watching closely enough but, at least in the last few months,
>> I've seen no signs of anyone who does not understand that and
>> think it is very different.   And that is what I've said
>> multiple times: another thing that made the old role possible to
>> fill by relying on tradition is that the tradition and
>> precedents were there and clear to those most involved,
>> something that is not the case for this new and very different
>> role.  
>> 
>> To use an example so deliberately exaggerated that I hope no one
>> will think it is a proposal or serious suggestion, one way to
>> avoid trying to carefully define it would be to appoint Donald
>> Duck to the role for a moderately short term, watch the ways in
>> which his performance is or is not successful, and then revise
>> our expectations and then either eliminate the position (because
>> his failures didn't make any difference) or write a job
>> description based on what we had learned by the end of that
>> period.  While I don't think anyone you would be likely to
>> recruit and hire (with or without a selection committee you
>> control) would perform nearly as badly as I would expect from
>> said duck, appointing someone unqualified (however accidentally)
>> and then learning from the experience is not an experiment I
>> would choose to perform if we can avoid it.
>> 
>> best,
>>  john
>> 
>> Obnoxious postscript:
>> 
>> There is another way of looking at this, one I mentioned some
>> time ago in the context of an "ultimate authority" discussion
>> and that, IIR, no one found helpful.  Let me try again, both to
>> make a strawman counterproposal and to put my suggestion in a
>> different light.  The note quoted above reinforces the relevance
>> of mentioning it.  As this system has evolved and in the last
>> analysis, the LLC is in charge of almost everything.  They
>> control the budget for anything that involves either work or
>> money.  They contract for, evaluate, manage, and control the
>> RPC.  While I would not expect it to ever happen, they could
>> even deny publication for a particular document, approved by
>> some stream, by forbidding the RPC to invest any resources in
>> it.  If the RSWG and RSAB propose a policy change, they can say
>> "too expensive", "no budget", or "not something we are willing
>> to manage" and there is no appeal.  They control the RSCE
>> selection, hiring, and evaluation processes and, if it suits
>> their needs, convenience, or management style, could easily (and
>> perhaps inadvertently) reduce that position to something very
>> low-level with no influence on anything except to advise them
>> when they decide they want advice.  For those reasons, if there
>> is a difference of opinion about what some provision of the
>> "Model" document or other community-written specifications mean
>> (not limited to the understanding of the RSCE role) and the
>> community does not persuade them to change their view, their
>> opinion will ultimately prevail.  While they engage in
>> consultations and other ways to measure community opinions and
>> their own performance, they ultimately make the final decisions
>> and are ultimately accountable to no one other than themselves
>> (with the possible exception of the ISOC Board and the only
>> option there, if it exists at all, would be very drastic).
>> 
>> We are, of course, protected from a grim version of that picture
>> by the moral and ethical obligations that the LLC Board and
>> Staff, especially the Executive Director, feel to the community
>> and community consensus but those obligations are, to use ekr's
>> term, aspirational, not anything that is legally binding or
>> enforceable.
>> 
>> Given that description, which I believe summarizes the actual
>> reality, perhaps what we should do with this Program is to
>> declare success, thank Peter and the Co-chairs for their
>> efforts, drop this fairly complicated "Model" document
>> (including the RSWG and RSAB ideas), and replace it with an
>> extremely short one that reaffirms the Streams, their
>> relationships, and their independence of each other in terms of
>> what is to be published.  It would then say that the policies of
>> the RFC Series and production of documents are ultimately
>> administrative and financial matters to be managed, contracted
>> or hired for as needed, and generally decided upon, by the LLC,
>> encouraging them to engage in consultations with the community
>> or selected subsets of it as they deem appropriate.
>> 
>> I don't believe we should do that but it raises questions that
>> may be worth thinking about.  And, again thinking about ekr's
>> comments and the reality that almost nothing in the document is
>> actionable (other than giving people new and different titles or
>> affiliations) without LLC decisions; decisions that the LLC has,
>> in principle, the option of not making. Given that, maybe we
>> should be engaging, not in relitigating issues that made sense
>> under the assumption that this Program had authority and could
>> define an RSWG, RSAB, and other roles and put them in charge but
>> recognizing that there is no "in charge" other than the LLC.  If
>> those roles are ultimately meaningless except to give
>> non-binding advice to the LLC, perhaps the whole arrangement is
>> much too complicated are likely to be far too expensive of the
>> time of those involved, especially those who might otherwise be
>> working on agendas more directly connected to the development of
>> Internet technology. 
>> 
>> I did say "obnoxious", didn't I?
>> 
>> 
>> 
>> 
>> 
>> -- 
>> Rfced-future mailing list
>> [email-masked]
>> https://www.iab.org/mailman/listinfo/rfced-future
>> 
> 
> -- 
> Rfced-future mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/rfced-future

---

From: John C Klensin <[email-masked]>
Date: Mon, 03 Jan 2022 08:59:10 -0500

Mirja,

FWIW, I found this analysis very helpful.

   john

--On Monday, January 3, 2022 14:43 +0100 Mirja Kuehlewind
<[email-masked]> wrote:

> Not sure I can add much to this discussion which has not been
> said before but as I hope this might help, here is my view. 
> 
> "The IETF LLC will form a selection committee, including
> members from the community, that will be responsible for
> making a recommendation to the IETF LLC for the RSCE role."
> 
> I think the important point of this text is that not the
> selection committee makes the final decision but the LLC Board
> which is a group of community selected volunteers. Yes,
> usually the LLC will likely follow the recommendation from the
> selection committee but they also have to provide proposer
> justifications to the LLC. The role of the search committee
> really is to support the LLC Board with additional expertise
> and it's the LLC Board that knows best which additional
> expertise is needed. As such I think I'm okay with what is
> written in the draft currently.
> 
> However, I would also like to note that th text says the LCC
> Board forms the selection committee and not the ED. While
> these are internals on how the LLC Board manages itself, I
> would assume that's rather a job for the LLC Board chair
> with approval of the whole (community-selected) board than the
> ED. This issue was discussed and confirmed (changing
> responsibility from the ED to the whole LLC board in GitHub
> issue #40).
> 
> If the ED would be the sole one to select the committee I
> would be more concerned because I think it's easy (and often
> happens naturally) to select people with a certain bias if
> selected by only one person. But that's not the process as
> specified to my understanding.
> 
> I guess we could add a few more words about who/which group of
> people should be considered to be on the committee but not
> sure that is really needed or very helpful. I raised issue
> #111 asking about the textual difference of the RSCE selection
> committee vs. the RPC selection committee. For we RPC
> selection committee we explicitly say that the ED is part of
> this committee and the stream approving bodies are consulted.
> It was confirmed to me that this difference was on purpose. 
> 
> I also hope that the LLC Board would anyway consult with the
> RSAB in such matters. So I'm have no concern with the
> additional text proposed by Eliot. However, I hope that the
> LLC Board would also consult about other (finical) topics that
> are relevant or the RFC series and the RPC with the RSAB. Not
> sure if we really need to say more about this explicitly.
> 
> Mirja
> 
> 
> 
>> I agree, the current model does make the ED the sole arbiter
>> of who meets the criteria to be on the appointment committee
>> and I can see why you might have concerns that this could be
>> misused.  I have no objection to any checking mechanism for
>> this, such as your proposed check with the RSAB but please
>> note, that would likely delay the appointment of the RSCE by
>> ~3 months because this process cannot then start until the
>> RSAB is seated.  I also btw, have no objection to the
>> committee being chosen entirely separately from me.  The one
>> thing I would ask if we go that path is that we document, as
>> briefly as possible, the knowledge those people are expected
>> to have.
>> 
>> My plan, as previously noted, was to come to this list with a
>> proposed committee and get feedback that way, as I am obliged
>> to do by section 4.4 or RFC8711 (which is phrased much
>> stronger than an aspiration, but that's a conversation for
>> another time). Of course, as you have explained,  if this is
>> not specified in the process then there is a possibility that
>> another ED might not do that.
>> 
>> Even if we don't put any of those safeguards in place, I
>> will continue to find this appointment process
>> disproportionate given that the processes for appointing the
>> RPC, Secretariat, and Tools Team PM, all of which probably
>> have more impact than this new role, are nowhere near as
>> deeply specified.  
>> 
>> Jay
>> 
>> --On Wednഀ਀㸀㸀㸀 esday, December 29,
ഀ਀㸀㸀㸀 2021 15:06 +1300 Jayഀ਀㸀㸀㸀  Daley
>> <exec-dirഀ਀㸀㸀㸀 [email-masked]>
wrotഀ਀㸀㸀㸀 e:
>> 
>>> Brieflyഀ਀㸀㸀㸀 , this has become
onഀ਀㸀㸀㸀 e or two orders of
mഀ਀㸀㸀㸀 agnitude more
>>> cഀ਀㸀㸀㸀 omplex than is requiഀ਀㸀㸀㸀 red
for this role (rഀ਀㸀㸀㸀 emembering that the
��਀㸀㸀㸀 >>> role as writtenഀ਀㸀㸀㸀  is very
different fഀ਀㸀㸀㸀 rom the previous
rolഀ਀㸀㸀㸀 e).
>>> The overridഀ਀㸀㸀㸀 ing priority for
comഀ਀㸀㸀㸀 mittee members shoulഀ਀㸀㸀㸀 d be
that
>>> they ഀ਀㸀㸀㸀 understand this new
ഀ਀㸀㸀㸀 role and will therefഀ਀㸀㸀㸀 ore find
someone
>>ഀ਀㸀㸀㸀 > who fits this roleഀ਀㸀㸀㸀 
rather than the preഀ਀㸀㸀㸀 vious role.  I've
>ഀ਀㸀㸀㸀 >> regularly pushed ഀ਀㸀㸀㸀 back on
having ex-ofഀ਀㸀㸀㸀 ficio appointments
tഀ਀㸀㸀㸀 o the
>>> selectionഀ਀㸀㸀㸀  committee because,
ഀ਀㸀㸀㸀 from what I've seen ഀ਀㸀㸀㸀 so far,
the
>>> numഀ਀㸀㸀㸀 ber of people who
prഀ਀㸀㸀㸀 operly understand thഀ਀㸀㸀㸀 is new
role is
>>> ഀ਀㸀㸀㸀 actually quite limitഀ਀㸀㸀㸀 ed
in number. Pickinഀ਀㸀㸀㸀 g a random IAB/IESG
��਀㸀㸀㸀 >>> person who isn'ഀ਀㸀㸀㸀 t one of
those meansഀ਀㸀㸀㸀  the committee has
tഀ਀㸀㸀㸀 o
>>> work much harഀ਀㸀㸀㸀 der to bring them
toഀ਀㸀㸀㸀  speed. 
>> 
>> Jaഀ਀㸀㸀㸀 y,
>> 
>> Setting ഀ਀㸀㸀㸀 aside Stephen's
reacഀ਀㸀㸀㸀 tion (and my similarഀ਀㸀㸀㸀 
one), whatever
>> ഀ਀㸀㸀㸀 nostalgia I may feelഀ਀㸀㸀㸀  for
the old way of ഀ਀㸀㸀㸀 doing things and,
heഀ਀㸀㸀㸀 nce,
>> the old RSEഀ਀㸀㸀㸀  role, had nothing
tഀ਀㸀㸀㸀 o do with my commentഀ਀㸀㸀㸀 s.  I
think I
>> unഀ਀㸀㸀㸀 derstand the new rolഀ਀㸀㸀㸀 e.
It is clear fromഀ਀㸀㸀㸀  the above that my
ഀ਀㸀㸀㸀 >> understanding is ഀ਀㸀㸀㸀 almost
certainly difഀ਀㸀㸀㸀 ferent from yours.
ഀ਀㸀㸀㸀 I got a
>> hint of ഀ਀㸀㸀㸀 the differences
fromഀ਀㸀㸀㸀  your "de facto" notഀ਀㸀㸀㸀 e,
but this note
>>ഀ਀㸀㸀㸀  from you makes the
ഀ਀㸀㸀㸀 difference much moreഀ਀㸀㸀㸀  clear.
>> Theഀ਀㸀㸀㸀  more important
commഀ਀㸀㸀㸀 ent above is about
pഀ਀㸀㸀㸀 eople who "properly
��਀㸀㸀㸀 >> understand this ഀ਀㸀㸀㸀 new
role".   While Iഀ਀㸀㸀㸀  agree that is
imporഀ਀㸀㸀㸀 tant,
>> the above,ഀ਀㸀㸀㸀  combined with your
ഀ਀㸀㸀㸀 proposed sole controഀ਀㸀㸀㸀 l of the
>> selectiഀ਀㸀㸀㸀 on committee and
othഀ਀㸀㸀㸀 er aspects of the hiഀ਀㸀㸀㸀 ring
process,
>> woഀ਀㸀㸀㸀 uld appear to set yoഀ਀㸀㸀㸀 u
up as the sole arbഀ਀㸀㸀㸀 iter of "proper
>> ഀ਀㸀㸀㸀 understanding" as weഀ਀㸀㸀㸀 ll as
of the entire ഀ਀㸀㸀㸀 hiring and
selectionഀ਀㸀㸀㸀 
>> process.  I'd hഀ਀㸀㸀㸀 ave a problem with
tഀ਀㸀㸀㸀 hat sole arbiter rolഀ਀㸀㸀㸀 e even
if
>> I was ഀ਀㸀㸀㸀 confident that our
uഀ਀㸀㸀㸀 nderstanding agreed.ഀ਀㸀㸀㸀   
>> 
>> I also nഀ਀㸀㸀㸀 ote that I dud not
sഀ਀㸀㸀㸀 ay anything about anഀ਀㸀㸀㸀 
ex-officio
>> appoഀ਀㸀㸀㸀 intment to the
selecഀ਀㸀㸀㸀 tion committee.  I
dഀ਀㸀㸀㸀 on't remember anyoneഀ਀㸀㸀㸀 
>> else suggestingഀ਀㸀㸀㸀  that either.  I
thiഀ਀㸀㸀㸀 nk that makes "Pickiഀ਀㸀㸀㸀 ng a
>> random IAB/ഀ਀㸀㸀㸀 IESG person..."
entiഀ਀㸀㸀㸀 rely a red herring.
��਀㸀㸀㸀 >> 
>> I think theഀ਀㸀㸀㸀  new role is going
tഀ਀㸀㸀㸀 o be much harder thaഀ਀㸀㸀㸀 n the
old one
>> beഀ਀㸀㸀㸀 cause it requires, nഀ਀㸀㸀㸀 ot
only bringing a hഀ਀㸀㸀㸀 igh level of
expertiഀ਀㸀㸀㸀 se
>> to the table,ഀ਀㸀㸀㸀  but of educating
anഀ਀㸀㸀㸀 d persuading people ഀ਀㸀㸀㸀 about
the
>> implicഀ਀㸀㸀㸀 ations of opinions
fഀ਀㸀㸀㸀 ormed on the basis oഀ਀㸀㸀㸀 f that
expertise
>>ഀ਀㸀㸀㸀  rather than being aഀ਀㸀㸀㸀 ble to
simply actingഀ਀㸀㸀㸀  with authority
whenഀ਀㸀㸀㸀  they
>> think the ഀ਀㸀㸀㸀 time is right for
thഀ਀㸀㸀㸀 at.  We've removed tഀ਀㸀㸀㸀 he
implicit
>> requഀ਀㸀㸀㸀 irement for
managemeഀ਀㸀㸀㸀 nt experience from
tഀ਀㸀㸀㸀 he role but not the
��਀㸀㸀㸀 >> requirements forഀ਀㸀㸀㸀  in-depth
expertise ഀ਀㸀㸀㸀 and understanding.
ഀ਀㸀㸀㸀 Assuming
>> the perഀ਀㸀㸀㸀 sonalities are
rightഀ਀㸀㸀㸀 , that education andഀ਀㸀㸀㸀 
persuasion role
>>ഀ਀㸀㸀㸀  will be easier for
ഀ਀㸀㸀㸀 someone with more exഀ਀㸀㸀㸀 perience
and knowledഀ਀㸀㸀㸀 ge to
>> draw upon ഀ਀㸀㸀㸀 than for a more
juniഀ਀㸀㸀㸀 or person whose inpuഀ਀㸀㸀㸀 t
might be
>> less ഀ਀㸀㸀㸀 persuasive.  I'm
expഀ਀㸀㸀㸀 ecting someone in thഀ਀㸀㸀㸀 at
role who is
>> cഀ਀㸀㸀㸀 apable of offering rഀ਀㸀㸀㸀 eal
advice based on ഀ਀㸀㸀㸀 their observations
oഀ਀㸀㸀㸀 f
>> what is going ഀ਀㸀㸀㸀 on, and doing so
proഀ਀㸀㸀㸀 actively, not just
sഀ਀㸀㸀㸀 omeone who
>> is goഀ਀㸀㸀㸀 ing to sit around
waഀ਀㸀㸀㸀 iting for questions ഀ਀㸀㸀㸀 or
being presented
ഀ਀㸀㸀㸀 >> with things and nഀ਀㸀㸀㸀 odding
approvingly. ഀ਀㸀㸀㸀 
>> 
>> We haven'tഀ਀㸀㸀㸀  clearly defined
thaഀ਀㸀㸀㸀 t role or the
requirഀ਀㸀㸀㸀 ements in the
>> doഀ਀㸀㸀㸀 cument other than toഀ਀㸀㸀㸀 
say "an expert in tഀ਀㸀㸀㸀 echnical
publishing"ഀ਀㸀㸀㸀 
>> and "senior tecഀ਀㸀㸀㸀 hnical publishing
prഀ਀㸀㸀㸀 ofessional who will ഀ਀㸀㸀㸀 apply
>> their deepഀ਀㸀㸀㸀  knowledge of
techniഀ਀㸀㸀㸀 cal publishing
proceഀ਀㸀㸀㸀 sses to the
>> RFC ഀ਀㸀㸀㸀 Series" but even
thoഀ਀㸀㸀㸀 se are fairly high
rഀ਀㸀㸀㸀 equirements.  At
>>ഀ਀㸀㸀㸀  least as I read theഀ਀㸀㸀㸀 m,
they set a far hiഀ਀㸀㸀㸀 gher bar than your
dഀ਀㸀㸀㸀 e
>> facto list.  Tഀ਀㸀㸀㸀 he role would
changeഀ਀㸀㸀㸀  significantly if thഀ਀㸀㸀㸀 e
document
>> said ഀ਀㸀㸀㸀 that the RSCE was
exഀ਀㸀㸀㸀 pected to speak onlyഀ਀㸀㸀㸀  when
spoken to and
��਀㸀㸀㸀 >> to answer questiഀ਀㸀㸀㸀 ons only
if they areഀ਀㸀㸀㸀  asked by, e.g.,
theഀ਀㸀㸀㸀  RSAB,
>> RSWG, or ഀ਀㸀㸀㸀 ED but I can't find
ഀ਀㸀㸀㸀 such text.  Based, aഀ਀㸀㸀㸀 mong
other
>> thingഀ਀㸀㸀㸀 s, on experience
doiഀ਀㸀㸀㸀 ng some consulting fഀ਀㸀㸀㸀 or an
important
>> ഀ਀㸀㸀㸀 technical publisher ഀ਀㸀㸀㸀 and
interacting withഀ਀㸀㸀㸀  them over
decisionsഀ਀㸀㸀㸀 
>> similar to thosഀ਀㸀㸀㸀 e the RFC Series
hasഀ਀㸀㸀㸀  faced and will faceഀ਀㸀㸀㸀  and
on
>> experienഀ਀㸀㸀㸀 ce with the RFC
Seriഀ਀㸀㸀㸀 es that had more to ഀ਀㸀㸀㸀 do
with strategy
>>ഀ਀㸀㸀㸀  than about roles anഀ਀㸀㸀㸀 d how
they were defiഀ਀㸀㸀㸀 ned (RFC 4846,
4897,ഀ਀㸀㸀㸀 
>> etc., notwithstഀ਀㸀㸀㸀 anding) and
participഀ਀㸀㸀㸀 ation in the last
seഀ਀㸀㸀㸀 arch
>> process (reഀ਀㸀㸀㸀 levant not because
Iഀ਀㸀㸀㸀  think the roles areഀ਀㸀㸀㸀  the
same but
>> beഀ਀㸀㸀㸀 cause those
qualificഀ਀㸀㸀㸀 ations for expertiseഀ਀㸀㸀㸀 
and deep knowledge
��਀㸀㸀㸀 >> are a subset of ഀ਀㸀㸀㸀 the
criteria the lasഀ਀㸀㸀㸀 t time around), I
thഀ਀㸀㸀㸀 ink the
>> positionഀ਀㸀㸀㸀  is going to be
veryഀ਀㸀㸀㸀  hard to fill.  Baseഀ਀㸀㸀㸀 d on
that same
>> eഀ਀㸀㸀㸀 xperience and
perspeഀ਀㸀㸀㸀 ctive I think that, ഀ਀㸀㸀㸀 if
a selection is maഀ਀㸀㸀㸀 de
>> on the basis ഀ਀㸀㸀㸀 of nothing more
thanഀ਀㸀㸀㸀  your de facto criteഀ਀㸀㸀㸀 ria
and
>> ability ഀ਀㸀㸀㸀 to work well with
yoഀ਀㸀㸀㸀 u, we are not going ഀ਀㸀㸀㸀 to end
up with
>> tഀ਀㸀㸀㸀 he person in that roഀ਀㸀㸀㸀 le
that many (at leaഀ਀㸀㸀㸀 st) of us believe
thഀ਀㸀㸀㸀 e
>> phrases quotedഀ਀㸀㸀㸀  above require.
>> ഀ਀㸀㸀㸀 
>> Speaking only fഀ਀㸀㸀㸀 or myself, if we
areഀ਀㸀㸀㸀  not going to put soഀ਀㸀㸀㸀 meone
in
>> that poഀ਀㸀㸀㸀 sition who has
enougഀ਀㸀㸀㸀 h experience and
perഀ਀㸀㸀㸀 spective to exert
>ഀ਀㸀㸀㸀 > real influence --nഀ਀㸀㸀㸀 ot just
answer technഀ਀㸀㸀㸀 ical publication
queഀ਀㸀㸀㸀 stions
>> that I'm ഀ਀㸀㸀㸀 confident the RPC
coഀ਀㸀㸀㸀 uld handle, at leastഀ਀㸀㸀㸀  if
they are
>> notഀ਀㸀㸀㸀  micromanaged (but
mഀ਀㸀㸀㸀 ight or might not waഀ਀㸀㸀㸀 nt to),
we should
>ഀ਀㸀㸀㸀 > reduce the complexഀ਀㸀㸀㸀 ity of
the new modelഀ਀㸀㸀㸀  by just getting
ridഀ਀㸀㸀㸀  of
>> the RSCE posഀ਀㸀㸀㸀 ition. 
>> 
>> Nowഀ਀㸀㸀㸀 , I don't know what
ഀ਀㸀㸀㸀 you are picturing anഀ਀㸀㸀㸀 d it is
probably timഀ਀㸀㸀㸀 e
>> that you be muഀ਀㸀㸀㸀 ch more explicit
aboഀ਀㸀㸀㸀 ut it.   But, unlessഀ਀㸀㸀㸀  you
can
>> explainഀ਀㸀㸀㸀  your "proper"
underഀ਀㸀㸀㸀 standing of the roleഀ਀㸀㸀㸀 
--not just
>> idenഀ਀㸀㸀㸀 tify what you call dഀ਀㸀㸀㸀 e
facto requirementsഀ਀㸀㸀㸀  and then
>> hand-wഀ਀㸀㸀㸀 ave-- and there is
cഀ਀㸀㸀㸀 onsensus (at least rഀ਀㸀㸀㸀 ough)
about that,
>ഀ਀㸀㸀㸀 > I think we have thഀ਀㸀㸀㸀 ree
choices (the thiഀ਀㸀㸀㸀 rd of which I hope
nഀ਀㸀㸀㸀 o one
>> likes):
>ഀ਀㸀㸀㸀 > 
>> (1) We reviewഀ਀㸀㸀㸀  our collective
expeഀ਀㸀㸀㸀 ctations of the posiഀ਀㸀㸀㸀 tion
and
>> write eഀ਀㸀㸀㸀 nough of a
descriptiഀ਀㸀㸀㸀 on and set of
qualifഀ਀㸀㸀㸀 ications into the
>ഀ਀㸀㸀㸀 > document to providഀ਀㸀㸀㸀 e much
of the contenഀ਀㸀㸀㸀 t of a job posting
oഀ਀㸀㸀㸀 r RFP
>> without leഀ਀㸀㸀㸀 aving you or your
suഀ਀㸀㸀㸀 ccessors as sole arbഀ਀㸀㸀㸀 iters
of what
>> thഀ਀㸀㸀㸀 e position is about.ഀ਀㸀㸀㸀 
>> 
>> (2) We proഀ਀㸀㸀㸀 vide some
(mandatoryഀ਀㸀㸀㸀 ) mechanism for
inpuഀ਀㸀㸀㸀 t into, or
>> revieഀ਀㸀㸀㸀 w of, the selection
ഀ਀㸀㸀㸀 committee membershipഀ਀㸀㸀㸀  to make
sure that
ഀ਀㸀㸀㸀 >> diverse perspectiഀ਀㸀㸀㸀 ves are
represented ഀ਀㸀㸀㸀 by competent people
ഀ਀㸀㸀㸀 who are
>> willing ഀ਀㸀㸀㸀 to work together.
Eഀ਀㸀㸀㸀 liot sees some issueഀ਀㸀㸀㸀 s with
my
>> versioഀ਀㸀㸀㸀 n and I see some
issഀ਀㸀㸀㸀 ues with his but I dഀ਀㸀㸀㸀 on't
see much
>> poഀ਀㸀㸀㸀 int in further
discuഀ਀㸀㸀㸀 ssion of those
diffeഀ਀㸀㸀㸀 rences unless we canഀ਀㸀㸀㸀 
>> get the selectiഀ਀㸀㸀㸀 on process away
fromഀ਀㸀㸀㸀  the idea of you (wiഀ਀㸀㸀㸀 th or
>> without diഀ਀㸀㸀㸀 scussion within the
ഀ਀㸀㸀㸀 LLC) being sole arbiഀ਀㸀㸀㸀 ter
(subject
>> onlഀ਀㸀㸀㸀 y to your
interpretaഀ਀㸀㸀㸀 tion of the few
wordഀ਀㸀㸀㸀 s in the document) oഀ਀㸀㸀㸀 f
>> what the positഀ਀㸀㸀㸀 ion is about and
whaഀ਀㸀㸀㸀 t sort of qualificatഀ਀㸀㸀㸀 ions
are
>> needed ഀ਀㸀㸀㸀 in someone who is
seഀ਀㸀㸀㸀 lected.
>> Seeഀ਀㸀㸀㸀  "obnoxious
postscriഀ਀㸀㸀㸀 pt" below for (3).
ഀ਀㸀㸀㸀 >> 
>>> I fully undഀ਀㸀㸀㸀 erstand the depth
ofഀ਀㸀㸀㸀  trauma some felt abഀ਀㸀㸀㸀 out the
>>> previouഀ਀㸀㸀㸀 s role and that the
ഀ਀㸀㸀㸀 scars are still fresഀ਀㸀㸀㸀 h, but
this is
>>> ഀ਀㸀㸀㸀 a very different rolഀ਀㸀㸀㸀 e
and we don't need ഀ਀㸀㸀㸀 to overthink it. 
>ഀ਀㸀㸀㸀 > 
>> Whether I thiഀ਀㸀㸀㸀 nk you understand
thഀ਀㸀㸀㸀 at or have the experഀ਀㸀㸀㸀 ience
to
>> make thഀ਀㸀㸀㸀 e judgment is
probabഀ਀㸀㸀㸀 ly irrelevant as is
ഀ਀㸀㸀㸀 your claim on the
>ഀ਀㸀㸀㸀 > subject.  It is a ഀ਀㸀㸀㸀 very
different role.ഀ਀㸀㸀㸀   Maybe I haven't
beഀ਀㸀㸀㸀 en
>> watching closഀ਀㸀㸀㸀 ely enough but, at
lഀ਀㸀㸀㸀 east in the last fewഀ਀㸀㸀㸀  months,
>> I've seഀ਀㸀㸀㸀 en no signs of
anyonഀ਀㸀㸀㸀 e who does not
underഀ਀㸀㸀㸀 stand that and
>> tഀ਀㸀㸀㸀 hink it is very
diffഀ਀㸀㸀㸀 erent.   And that isഀ਀㸀㸀㸀 
what I've said
>> ഀ਀㸀㸀㸀 multiple times: anotഀ਀㸀㸀㸀 her
thing that made ഀ਀㸀㸀㸀 the old role
possiblഀ਀㸀㸀㸀 e to
>> fill by relഀ਀㸀㸀㸀 ying on tradition
isഀ਀㸀㸀㸀  that the tradition ഀ਀㸀㸀㸀 and
>> precedents wഀ਀㸀㸀㸀 ere there and clear
ഀ਀㸀㸀㸀 to those most involvഀ਀㸀㸀㸀 ed,
>> something thഀ਀㸀㸀㸀 at is not the case
fഀ਀㸀㸀㸀 or this new and veryഀ਀㸀㸀㸀 
different
>> role.ഀ਀㸀㸀㸀   
>> 
>> To use aഀ਀㸀㸀㸀 n example so
deliberഀ਀㸀㸀㸀 ately exaggerated
thഀ਀㸀㸀㸀 at I hope no one
>>ഀ਀㸀㸀㸀  will think it is a
ഀ਀㸀㸀㸀 proposal or serious
ഀ਀㸀㸀㸀 suggestion, one way ഀ਀㸀㸀㸀 to
>> avoid trying ഀ਀㸀㸀㸀 to carefully define
ഀ਀㸀㸀㸀 it would be to appoiഀ਀㸀㸀㸀 nt Donald
>> Duck tഀ਀㸀㸀㸀 o the role for a
modഀ਀㸀㸀㸀 erately short term, ഀ਀㸀㸀㸀 watch
the ways in
>ഀ਀㸀㸀㸀 > which his performaഀ਀㸀㸀㸀 nce is
or is not sucഀ਀㸀㸀㸀 cessful, and then
reഀ਀㸀㸀㸀 vise
>> our expectaഀ਀㸀㸀㸀 tions and then
eitheഀ਀㸀㸀㸀 r eliminate the
posiഀ਀㸀㸀㸀 tion (because
>> hiഀ਀㸀㸀㸀 s failures didn't maഀ਀㸀㸀㸀 ke
any difference) oഀ਀㸀㸀㸀 r write a job
>> deഀ਀㸀㸀㸀 scription based on wഀ਀㸀㸀㸀 hat
we had learned bഀ਀㸀㸀㸀 y the end of that
>ഀ਀㸀㸀㸀 > period.  While I dഀ਀㸀㸀㸀 on't
think anyone yoഀ਀㸀㸀㸀 u would be likely
toഀ਀㸀㸀㸀 
>> recruit and hirഀ਀㸀㸀㸀 e (with or without
aഀ਀㸀㸀㸀  selection committeeഀ਀㸀㸀㸀  you
>> control) woഀ਀㸀㸀㸀 uld perform nearly
aഀ਀㸀㸀㸀 s badly as I would eഀ਀㸀㸀㸀 xpect
from
>> said ഀ਀㸀㸀㸀 duck, appointing
somഀ਀㸀㸀㸀 eone unqualified (hoഀ਀㸀㸀㸀 wever
accidentally)
��਀㸀㸀㸀 >> and then learninഀ਀㸀㸀㸀 g from
the experiencഀ਀㸀㸀㸀 e is not an
experimeഀ਀㸀㸀㸀 nt I
>> would choosഀ਀㸀㸀㸀 e to perform if we
cഀ਀㸀㸀㸀 an avoid it.
>> 
>ഀ਀㸀㸀㸀 > best,
>>  john
>ഀ਀㸀㸀㸀 > 
>> Obnoxious posഀ਀㸀㸀㸀 tscript:
>> 
>> Thഀ਀㸀㸀㸀 ere is another way oഀ਀㸀㸀㸀 f
looking at this, oഀ਀㸀㸀㸀 ne I mentioned some
��਀㸀㸀㸀 >> time ago in the ഀ਀㸀㸀㸀 context
of an "ultimഀ਀㸀㸀㸀 ate authority"
discuഀ਀㸀㸀㸀 ssion
>> and that, ഀ਀㸀㸀㸀 IIR, no one found
heഀ਀㸀㸀㸀 lpful.  Let me try aഀ਀㸀㸀㸀 gain,
both to
>> maഀ਀㸀㸀㸀 ke a strawman
counteഀ਀㸀㸀㸀 rproposal and to putഀ਀㸀㸀㸀 
my suggestion in a
��਀㸀㸀㸀 >> different light.ഀ਀㸀㸀㸀   The
note quoted abഀ਀㸀㸀㸀 ove reinforces the
rഀ਀㸀㸀㸀 elevance
>> of mentഀ਀㸀㸀㸀 ioning it.  As this
ഀ਀㸀㸀㸀 system has evolved aഀ਀㸀㸀㸀 nd in
the last
>> aഀ਀㸀㸀㸀 nalysis, the LLC is ഀ਀㸀㸀㸀 in
charge of almost ഀ਀㸀㸀㸀 everything.  They
>ഀ਀㸀㸀㸀 > control the budgetഀ਀㸀㸀㸀  for
anything that iഀ਀㸀㸀㸀 nvolves either work
ഀ਀㸀㸀㸀 or
>> money.  They ഀ਀㸀㸀㸀 contract for,
evaluaഀ਀㸀㸀㸀 te, manage, and
contഀ਀㸀㸀㸀 rol the
>> RPC.  Whഀ਀㸀㸀㸀 ile I would not
expeഀ਀㸀㸀㸀 ct it to ever happenഀ਀㸀㸀㸀 ,
they could
>> eveഀ਀㸀㸀㸀 n deny publication fഀ਀㸀㸀㸀 or
a particular docuഀ਀㸀㸀㸀 ment, approved by
>ഀ਀㸀㸀㸀 > some stream, by
foഀ਀㸀㸀㸀 rbidding the RPC to ഀ਀㸀㸀㸀 invest
any resourcesഀ਀㸀㸀㸀  in
>> it.  If the ഀ਀㸀㸀㸀 RSWG and RSAB
proposഀ਀㸀㸀㸀 e a policy change,
tഀ਀㸀㸀㸀 hey can say
>> "tooഀ਀㸀㸀㸀  expensive", "no
budഀ਀㸀㸀㸀 get", or "not somethഀ਀㸀㸀㸀 ing
we are willing
ഀ਀㸀㸀㸀 >> to manage" and thഀ਀㸀㸀㸀 ere is
no appeal.  Tഀ਀㸀㸀㸀 hey control the
RSCEഀ਀㸀㸀㸀 
>> selection, hiriഀ਀㸀㸀㸀 ng, and evaluation
pഀ਀㸀㸀㸀 rocesses and, if it ഀ਀㸀㸀㸀 suits
>> their needഀ਀㸀㸀㸀 s, convenience, or
mഀ਀㸀㸀㸀 anagement style, couഀ਀㸀㸀㸀 ld
easily (and
>> pഀ਀㸀㸀㸀 erhaps inadvertentlyഀ਀㸀㸀㸀 )
reduce that positiഀ਀㸀㸀㸀 on to something
veryഀ਀㸀㸀㸀 
>> low-level with ഀ਀㸀㸀㸀 no influence on
anytഀ਀㸀㸀㸀 hing except to advisഀ਀㸀㸀㸀 e
them
>> when theyഀ਀㸀㸀㸀  decide they want
adഀ਀㸀㸀㸀 vice.  For those reaഀ਀㸀㸀㸀 sons,
if there
>> iഀ਀㸀㸀㸀 s a difference of
opഀ਀㸀㸀㸀 inion about what somഀ਀㸀㸀㸀 e
provision of the
ഀ਀㸀㸀㸀 >> "Model" document ഀ਀㸀㸀㸀 or other
community-wഀ਀㸀㸀㸀 ritten
specificationഀ਀㸀㸀㸀 s mean
>> (not limiഀ਀㸀㸀㸀 ted to the
understanഀ਀㸀㸀㸀 ding of the RSCE
rolഀ਀㸀㸀㸀 e) and the
>> commuഀ਀㸀㸀㸀 nity does not
persuaഀ਀㸀㸀㸀 de them to change
thഀ਀㸀㸀㸀 eir view, their
>> ഀ਀㸀㸀㸀 opinion will ultimatഀ਀㸀㸀㸀 ely
prevail.  While ഀ਀㸀㸀㸀 they engage in
>> cഀ਀㸀㸀㸀 onsultations and othഀ਀㸀㸀㸀 er
ways to measure cഀ਀㸀㸀㸀 ommunity opinions
anഀ਀㸀㸀㸀 d
>> their own perfഀ਀㸀㸀㸀 ormance, they
ultimaഀ਀㸀㸀㸀 tely make the final
ഀ਀㸀㸀㸀 decisions
>> and arഀ਀㸀㸀㸀 e ultimately
accountഀ਀㸀㸀㸀 able to no one otherഀ਀㸀㸀㸀 
than themselves
>>ഀ਀㸀㸀㸀  (with the possible
ഀ਀㸀㸀㸀 exception of the ISOഀ਀㸀㸀㸀 C Board
and the onlyഀ਀㸀㸀㸀 
>> option there, iഀ਀㸀㸀㸀 f it exists at all,
ഀ਀㸀㸀㸀 would be very drastiഀ਀㸀㸀㸀 c).
>> We are,ഀ਀㸀㸀㸀  of course,
protecteഀ਀㸀㸀㸀 d from a grim
versioഀ਀㸀㸀㸀 n of that picture
>ഀ਀㸀㸀㸀 > by the moral and eഀ਀㸀㸀㸀 thical
obligations tഀ਀㸀㸀㸀 hat the LLC Board
anഀ਀㸀㸀㸀 d
>> Staff, especiaഀ਀㸀㸀㸀 lly the Executive
Diഀ਀㸀㸀㸀 rector, feel to the
ഀ਀㸀㸀㸀 community
>> and coഀ਀㸀㸀㸀 mmunity consensus
buഀ਀㸀㸀㸀 t those obligations ഀ਀㸀㸀㸀 are,
to use ekr's
>ഀ਀㸀㸀㸀 > term, aspirationalഀ਀㸀㸀㸀 , not
anything that ഀ਀㸀㸀㸀 is legally binding
oഀ਀㸀㸀㸀 r
>> enforceable.
ഀ਀㸀㸀㸀 >> 
>> Given that dഀ਀㸀㸀㸀 escription, which I
ഀ਀㸀㸀㸀 believe summarizes tഀ਀㸀㸀㸀 he actual
>> realitഀ਀㸀㸀㸀 y, perhaps what we
sഀ਀㸀㸀㸀 hould do with this Pഀ਀㸀㸀㸀 rogram
is to
>> decഀ਀㸀㸀㸀 lare success, thank
ഀ਀㸀㸀㸀 Peter and the Co-chaഀ਀㸀㸀㸀 irs for
their
>> efഀ਀㸀㸀㸀 forts, drop this faiഀ਀㸀㸀㸀 rly
complicated "Modഀ਀㸀㸀㸀 el" document
>> (inഀ਀㸀㸀㸀 cluding the RSWG andഀ਀㸀㸀㸀 
RSAB ideas), and reഀ਀㸀㸀㸀 place it with an
>>ഀ਀㸀㸀㸀  extremely short oneഀ਀㸀㸀㸀  that
reaffirms the ഀ਀㸀㸀㸀 Streams, their
>> rഀ਀㸀㸀㸀 elationships, and thഀ਀㸀㸀㸀 eir
independence of ഀ਀㸀㸀㸀 each other in terms
ഀ਀㸀㸀㸀 of
>> what is to beഀ਀㸀㸀㸀  published.  It
woulഀ਀㸀㸀㸀 d then say that the
ഀ਀㸀㸀㸀 policies of
>> the ഀ਀㸀㸀㸀 RFC Series and
produഀ਀㸀㸀㸀 ction of documents aഀ਀㸀㸀㸀 re
ultimately
>> adഀ਀㸀㸀㸀 ministrative and
finഀ਀㸀㸀㸀 ancial matters to beഀ਀㸀㸀㸀 
managed, contractedഀ਀㸀㸀㸀 
>> or hired for asഀ਀㸀㸀㸀  needed, and
generalഀ਀㸀㸀㸀 ly decided upon, by
ഀ਀㸀㸀㸀 the LLC,
>> encouraഀ਀㸀㸀㸀 ging them to engage
ഀ਀㸀㸀㸀 in consultations witഀ਀㸀㸀㸀 h the
community
>> ഀ਀㸀㸀㸀 or selected subsets ഀ਀㸀㸀㸀 of it
as they deem aഀ਀㸀㸀㸀 ppropriate.
>> 
>>ഀ਀㸀㸀㸀  I don't believe we ഀ਀㸀㸀㸀 should
do that but iഀ਀㸀㸀㸀 t raises questions
tഀ਀㸀㸀㸀 hat
>> may be worthഀ਀㸀㸀㸀  thinking about.
Anഀ਀㸀㸀㸀 d, again thinking abഀ਀㸀㸀㸀 out
ekr's
>> commenഀ਀㸀㸀㸀 ts and the reality
tഀ਀㸀㸀㸀 hat almost nothing iഀ਀㸀㸀㸀 n the
document is
>ഀ਀㸀㸀㸀 > actionable (other ഀ਀㸀㸀㸀 than
giving people nഀ਀㸀㸀㸀 ew and different
titഀ਀㸀㸀㸀 les or
>> affiliatiഀ਀㸀㸀㸀 ons) without LLC
decഀ਀㸀㸀㸀 isions; decisions thഀ਀㸀㸀㸀 at
the LLC has,
>> ഀ਀㸀㸀㸀 in principle, the opഀ਀㸀㸀㸀 tion
of not making. ഀ਀㸀㸀㸀 Given that, maybe
weഀ਀㸀㸀㸀 
>> should be engagഀ਀㸀㸀㸀 ing, not in
relitigaഀ਀㸀㸀㸀 ting issues that
madഀ਀㸀㸀㸀 e sense
>> under thഀ਀㸀㸀㸀 e assumption that
thഀ਀㸀㸀㸀 is Program had authoഀ਀㸀㸀㸀 rity
and could
>> dഀ਀㸀㸀㸀 efine an RSWG, RSAB,ഀ਀㸀㸀㸀  and
other roles andഀ਀㸀㸀㸀  put them in charge
ഀ਀㸀㸀㸀 but
>> recognizing ഀ਀㸀㸀㸀 that there is no
"inഀ਀㸀㸀㸀  charge" other than ഀ਀㸀㸀㸀 the
LLC.  If
>> thoഀ਀㸀㸀㸀 se roles are
ultimatഀ਀㸀㸀㸀 ely meaningless
exceഀ਀㸀㸀㸀 pt to give
>> non-bഀ਀㸀㸀㸀 inding advice to theഀ਀㸀㸀㸀 
LLC, perhaps the whഀ਀㸀㸀㸀 ole arrangement is
ഀ਀㸀㸀㸀 >> much too complicaഀ਀㸀㸀㸀 ted are
likely to beഀ਀㸀㸀㸀  far too expensive
oഀ਀㸀㸀㸀 f the
>> time of thഀ਀㸀㸀㸀 ose involved,
especiഀ਀㸀㸀㸀 ally those who mightഀ਀㸀㸀㸀 
otherwise be
>> woഀ਀㸀㸀㸀 rking on agendas morഀ਀㸀㸀㸀 e
directly connectedഀ਀㸀㸀㸀  to the development
ഀ਀㸀㸀㸀 of
>> Internet techഀ਀㸀㸀㸀 nology. 
>> 
>> I ഀ਀㸀㸀㸀 did say "obnoxious",ഀ਀㸀㸀㸀 
didn't I?
>> 
>> ഀ਀㸀㸀㸀 
>> 
>> 
>> 
>> ഀ਀㸀㸀㸀 -- 
>> Rfced-futureഀ਀㸀㸀㸀  mailing list
>> Rfഀ਀㸀㸀㸀 [email-masked]
ഀ਀㸀㸀㸀 >>
https://www.iab.oഀ਀㸀㸀㸀 rg/mailman/listinfo/ഀ਀㸀㸀㸀 rfced-future
>> 
>ഀ਀㸀㸀㸀  
> -- 
> Rfced-fuഀ਀㸀㸀㸀 ture mailing list
>ഀ਀㸀㸀㸀  [email-masked]ഀ਀㸀㸀㸀 g
>
https://www.iabഀ਀㸀㸀㸀 .org/mailman/listinfഀ਀㸀㸀㸀 o/rfced-future

ഀ਀ഀ਀

---

From: Eliot Lear <[email-masked]>
Date: Mon, 3 Jan 2022 15:51:45 +0100

Hi Mirja,

On 03.01.22 14:43, Mirja Kuehlewind wrote:
> "The IETF LLC will form a selection committee, including members from 
> the community, that will be responsible for making a recommendation to 
> the IETF LLC for the RSCE role.”

> [snip]

> However, I would also like to note that th text says the LCC Board 
> forms the selection committee and not the ED. While these are 
> internals on how the LLC Board manages itself, I would assume that’s 
> rather a job for the LLC Board chair with approval of the whole 
> (community-selected) board than the ED. This issue was discussed and 
> confirmed (changing responsibility from the ED to the whole LLC board 
> in GitHub issue #40).

Yes, that was indeed Issue 40 which you opened in April and was closed 
after we discussed it in detail and came to a conclusion in July.  
However, by design, the text above does *not* refer to the board, but 
rather to the LLC.  The sentiment that carried the day at the time was 
perhaps best summarized by Martin Thomson:

> Split the difference and say the LLC is responsible, this would likely 
> fall to the Executive Director, but no need to explicitly specify that
(See the notes <https://notes.ietf.org/notes-ietf-111-rfcefdp#>).

It's not that the LLC board DOES decide or that the ED decides on the 
RSCE position, but rather it is for the the LLC board to decide whether 
to delegate that decision.

What I am drawing from all of this, by the way, is the importance of 
closing this document, because people really are losing context of the 
decisions that have been made.  The chairs will have more to say on that 
shortly.

Eliot

---

From: Mirja Kuehlewind <[email-masked]>
Date: Mon, 3 Jan 2022 16:23:52 +0100

Hi Elliot,

I’m not disagreeing, nor do I want to reopen this issue but now that you state it this way it feels to me it needs a bit of clarification.

First I was assuming that when we say IETF LLC here, we actually mean the Board as the IETF LCC Board is defined as "multi-member "manager" of the IETF LLC” in RFC8711. Decision have to be made by humans and not an abstract entity and therefore the board would be responsible here.

Further, the IETF LLC is mention two times here: 1) to form the selection committee, 2) to make a final decision on the RSCE. The board can delegate the task to “create” the search committee to anybody any time, however, the responsibility for these decisions stays with the board from my point of view. I don’t think they can actually delegate a “decision”.

Mirja

P.S.: I reviewed the notes you linked below and if you read them at whole and particularly Jay’s comments (e.g. "the LLC board is the final sign-off”), I believe this also reflect my assumption that then board is responsible when we say IETF LLC in the text. The sentence you cited is out of context is from the beginning of the discussion and not the end. At that point the discussion was about the question if we need to mention a search (or selection) committee at all in the document or lave this entirely to the LLC.

> On 3. Jan 2022, at 15:51, Eliot Lear <[email-masked]> wrote:
> 
> Hi Mirja,
> 
> Yes, that was indeed Issue 40 which you opened in April and was closed after we discussed it in detail and came to a conclusion in July.  However, by design, the text above does not refer to the board, but rather to the LLC.  The sentiment that carried the day at the time was perhaps best summarized by Martin Thomson:
> 
> 
>> Split the difference and say the LLC is responsible, this would likely fall to the Executive Director, but no need to explicitly specify that
> It's not that the LLC board DOES decide or that the ED decides on the RSCE position, but rather it is for the the LLC board to decide whether to delegate that decision.
> 
> What I am drawing from all of this, by the way, is the importance of closing this document, because people really are losing context of the decisions that have been made.  The chairs will have more to say on that shortly.
> 
> Eliot
> 
> <OpenPGP_0x87B66B46D9D27A33.asc>

---

From: Eliot Lear <[email-masked]>
Date: Mon, 3 Jan 2022 17:10:02 +0100

Hi Mirja

On 03.01.22 16:23, Mirja Kuehlewind wrote:
> Further, the IETF LLC is mention two times here: 1) to form the 
> selection committee, 2) to make a final decision on the RSCE. The 
> board can delegate the task to “create” the search committee to 
> anybody any time, however, the responsibility for these decisions 
> stays with the board from my point of view. I don’t think they can 
> actually delegate a “decision”.
>
> Mirja
>
> P.S.: I reviewed the notes you linked below and if you read them at 
> whole and particularly Jay’s comments (e.g. "the LLC board is the 
> final sign-off”), I believe this also reflect my assumption that then 
> board is responsible when we say IETF LLC in the text. The sentence 
> you cited is out of context is from the beginning of the discussion 
> and not the end.

While I am fully confident that Jay's statement was and probably remains 
true, the board can never-the-less decide to delegate later.   Nowhere 
does it say they cannot; and our text actually reaffirms that (we 
explicitly call out the board elsewhere in the doc, but not there).  My 
point is simply that you should not make the assumption that this text 
constrains the current board or future boards to not delegate; and you 
may wish to take that into account in terms of how you consider the 
current matter.  As a practical matter, I doubt they would delegate this 
hiring decision for at least the foreseeable future, but that is me 
merely speculating.

Eliot

---

From: John C Klensin <[email-masked]>
Date: Mon, 03 Jan 2022 11:33:55 -0500

Eliot, Mirja,

There is another piece of this story which is that the LLC Board
has delegated almost complete authority to the Executive
Director an action that the incorporation document explicitly
allows.   Jay pointed that out to me a long time ago when I
raised the question of whether the Board had reviewed the text
of a particular proposal/consultation before it was sent out.
At least as I understand "decision", they can (and have)
delegated (at least many of) those. That is actually reasonable
and appropriate: If the ED needed to get Board review prior to
making every decision and acting on it, the result would be
complete paralysis.  Given that those delegations of authority
exist (and the Board does not proactively intervene), if we say
"the LLC", it is up to Jay's discretion when and how much to
consult the Board with the range of possibilities stretching
from "hand the problem back over to them and step back" to
"inform them in a period report what has been done".  While
presumably neither his intent in the comment Mirja quotes nor
what I would expect would happen, even the latter is probably
consistent with the Board having final signoff.

Jason, Jay, or Counsel would need to comment on this, but it
isn't even clear to me that we can mandate "the Board must be
involved before the selection committee is finalized".  We could
give guidance to the ED (which I assume we could trust Jay to
accept and follow) or we could request that the Board make such
a policy, but we basically can't tell the LLC what to do or how
to manage itself. 

So I would go a step further than Mirja: if our intent is to be
sure the membership of the selection committee is a group
process rather than selection by an individual, we'd best spell
that out, at least as clear guidance.

And, Eliot, I know you are anxious to be done with this.  So am
I and I assume everyone else here shares that desire.  However,
I am even more anxious to get things right and not leave loose
ends lying around that could easily turn into surprises and
messes to be cleaned up later.  If we had a discussion and
reached a conclusion before, I have no desire to reopen it.
However, if things various of us consider important parts of
that discussion didn't make it into the text, or if
complications or related issues become apparent only after
looking at the text, those topics should not be classified and
suppressed as "reopening" or "relitigating" -- they are just new
issues that build on the older (and settled) ones.

    john

--On Monday, January 3, 2022 16:23 +0100 Mirja Kuehlewind
<[email-masked]> wrote:

> Hi Elliot,
> 
> I'm not disagreeing, nor do I want to reopen this issue but
> now that you state it this way it feels to me it needs a bit
> of clarification.
> 
> First I was assuming that when we say IETF LLC here, we
> actually mean the Board as the IETF LCC Board is defined as
> "multi-member "manager" of the IETF LLC" in RFC8711.
> Decision have to be made by humans and not an abstract entity
> and therefore the board would be responsible here.
> 
> Further, the IETF LLC is mention two times here: 1) to form
> the selection committee, 2) to make a final decision on the
> RSCE. The board can delegate the task to "create" the
> search committee to anybody any time, however, the
> responsibility for these decisions stays with the board from
> my point of view. I don't think they can actually delegate a
> "decision".
> 
> Mirja
> 
> P.S.: I reviewed the notes you linked below and if you read
> them at whole and particularly Jay's comments (e.g. "the LLC
> board is the final sign-off"), I believe this also reflect
> my assumption that then board is responsible when we say IETF
> LLC in the text. The sentence you cited is out of context is
> from the beginning of the discussion and not the end. At that
> point the discussion was about the question if we need to
> mention a search (or selection) committee at all in the
> document or lave this entirely to the LLC.

---

From: Mirja Kuehlewind <[email-masked]>
Date: Mon, 3 Jan 2022 18:24:22 +0100

> On 3. Jan 2022, at 17:33, John C Klensin <[email-masked]> wrote:
> 
> complete paralysis.

Yes, sorry I was not putting this clearly. When I said they can not delegate a “decision”, I was putting the word decision in quotes, because I don’t think the can delegate the responsibility for the decision. Yes, they have to delegate decisions, especially those related to more daily business, but that doesn’t mean the board can get them self out of any consequences of those decisions. 

>  Given that those delegations of authority
> "inform them in a period report what has been done”.

That’s not how I would interpret that. It’s the board that first has to delegate any authority to the ED and respectively they can at any time reiterate that delegation and get involved if needed/wanted. So I don’t think it’s the ED’s discretion when and how to involve the board.

Mirja

P.S.: We don’t want anything like RSOC back, especially not for the oversight part of the responsibility, however, this is the text in RFC6635 on RSOC regarding the relation to the IAB and especially hiring a a reference:

   The RSOC will act with authority delegated from the IAB: in general,
   it will be the RSOC that will approve consensus policy and vision
   documents as developed by the RSE in collaboration with the
   community.  While it is expected that the IAB will exercise due
   diligence in its supervision of the RSOC, the RSOC should be allowed
   the latitude to do its job without undue interference from the IAB.
   Therefore, it is expected that the IAB will accord RSOC reports and
   recommendations the benefit of the doubt.

   For all decisions that affect the RSE individually (e.g., hiring and
   firing), the RSOC prepares recommendations for the IAB, but the final
   decision is the responsibility of the IAB.

---

From: Lars Eggert <[email-masked]>
Date: Mon, 3 Jan 2022 20:04:32 +0200

Hi,

> making every decision and acting on it, the result would be

for context, please see https://www.ietf.org/media/documents/IETF_LLC_Delegated_Authorities_2020-06-11.pdf (linked from https://www.ietf.org/about/administration/policies-procedures/), which has the details about board-to-ED delegations.

Thanks,
Lars

---

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 6 Jan 2022 17:43:02 -0700

> decisions that have been made.  The chairs will have more to say on that 

Your document editor has gotten lost in reading this thread. Does 
someone have proposed text?

Peter

---

From: S Moonesamy <[email-masked]>
Date: Mon, 10 Jan 2022 23:28:02 -0800

Hi John,
>that out, at least as clear guidance.

This group is requesting an external party to run a selection 
process.  Details, e.g. the delegation mechanism used within external 
party, is generally left to the external party to decide upon [1].

Regards,
S. Moonesamy

1.  The matter is discussed in Article 5 of the Company Agreement.

---

From: John C Klensin <[email-masked]>
Date: Tue, 11 Jan 2022 19:38:03 -0500

--On Monday, January 10, 2022 23:28 -0800 S Moonesamy
<[email-masked]> wrote:

>> involved before the selection committee is finalized".  We
>> could give guidance to the ED (which I assume we could trust
>> Jay to accept and follow) or we could request that the Board
>> make such a policy, but we basically can't tell the LLC what
>> to do or how to manage itself.
>> 
>> So I would go a step further than Mirja: if our intent is to
>> be sure the membership of the selection committee is a group
>> process rather than selection by an individual, we'd best
>> spell that out, at least as clear guidance.
 
> process.  Details, e.g. the delegation mechanism used within
> external party, is generally left to the external party to
> decide upon [1].

If you want to look at it in those terms (I, personally, don't
think it is particularly helpful), this group can specify any
selection process it concludes would be desirable and effective,
including having the RSAB or RSWG make open calls to the
community for search committee members, select that committee,
and have them go looking for an appropriate person to be RSCE.
If we had them do that, that committee would then presumably ask
the LLC to negotiate a contract with that person.  Presumably
the LLC could say "no, we won't do that" but I wouldn't expect
that and, if they did so without good reason, I assume there
would be an IETF community meltdown, the likes of which we have
not seen since the one popularly associated with the IAB meeting
in Kobe.

Again, I don't think that would be desirable, but the decisions
as to the process by which the RSCE is chosen really belong to
this group.  If the group believes that it is good to have the
LLC responsible for the selection process (not just the
contracting one), that is fine but, if the group also believes
it wants to give the LLC guidance in how that is done, we should
be able to assume that the LLC will follow that guidance.   If
we feel that we cannot make that assumption, then turning over
authority to make the selection to the LLC would be, to use the
precise technical term, really stupid.

That does suggest something we should (SHOULD ?) do before the
Last Call which Eliot just announced to be pending: just as the
IETF Last Call and IESG process involves formally asking IANA
(also an "external organization" if the LLC is one), we should
formally ask the LLC if they see any difficulties in accepting
and implementing any of the provisions of the document and. if
so, what they are.  If they do, those provisions of the document
probably need adjustment.

best,
   john

---

From: S Moonesamy <[email-masked]>
Date: Wed, 12 Jan 2022 14:54:40 -0800

Hi John,
>probably need adjustment.

The point I was trying to make was to understand the different 
boundaries and fit what the group would like to see within them.  The 
LLC is, if I am not mistaken, responsible for appointing people to 
the selection committee.  That committee makes a recommendation and 
the LLC takes the decision.

The last (quoted) paragraph might be {1] a practical way to tackle 
the matter.  Someone asks the LLC nicely and the LLC responds as per 
usual protocol.

Regards,
S. Moonesamy

1. I may be incorrect as I don't know the intricacies of the LLC.